.p-attraction__title {
  width: 458px;
  margin: 115px auto 60px;
}
@media screen and (max-width: 899px) {
  .p-attraction__title {
    width: 79%;
    margin: 0 auto 40px;
  }
}

.p-attraction__map {
  width: 71.5%;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.8s var(--ease-bound) 0.1s, opacity 0.8s var(--ease-bound) 0.1s;
  margin: 0 auto;
}
.is-load .p-attraction__map {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-attraction__map {
    width: 90%;
  }
}
.p-attraction__map-image {
  width: 100%;
}
.p-attraction__nav {
  margin-top: 62px;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.8s var(--ease-bound) 0.1s, opacity 0.8s var(--ease-bound) 0.1s;
}
.is-load .p-attraction__nav {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-attraction__nav {
    width: 90%;
    margin: 40px auto 0;
  }
}
.p-attraction__nav .l-in_nav__item-text {
  font-size: 1.4rem;
}

.p-attraction__link {
  width: 400px;
  margin: 39px auto 0;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.8s var(--ease-bound) 0.1s, opacity 0.8s var(--ease-bound) 0.1s;
}
.is-load .p-attraction__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-attraction__link {
    width: 65%;
    margin: 33px auto 0;
  }
  .p-attraction__link .c-link__inner {
    padding: 7px;
  }
  .p-attraction__link .c-link__text {
    line-height: 1.3;
  }
}

.p-attraction__contents {
  margin-top: 60px;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.8s var(--ease-bound) 0.1s, opacity 0.8s var(--ease-bound) 0.1s;
}
.is-load .p-attraction__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-attraction__contents {
    margin-top: 40px;
  }
}
.p-attraction__contents-main-item + .p-attraction__contents-main-item {
  margin-top: 46px;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-item + .p-attraction__contents-main-item {
    margin-top: 30px;
  }
}
.p-attraction__contents-main-inner {
  padding: 92px 60px 45px;
}
.--club .p-attraction__contents-main-inner {
  padding: 60px 60px 56px;
}
@media screen and (max-width: 899px) {
  .--club .p-attraction__contents-main-inner {
    padding: 38px 20px 46px;
  }
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-inner {
    padding: 58px 20px 35px;
  }
}
.p-attraction__contents-main-logo {
  width: 400px;
  margin: 0 auto 80px;
}
.p-attraction__contents-main-detail .p-attraction__contents-main-logo{
  margin: -20px auto 0px;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-logo {
    width: 83%;
    margin: 0 auto 70px;
  }
  .p-attraction__contents-main-detail .p-attraction__contents-main-logo{
    margin: -10px auto 0px;
  }
}

.p-attraction__contents-main-head {
  margin-top: 27px;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--color-white);
}
.--club .p-attraction__contents-main-head {
  margin-top: 0;
}
@media screen and (max-width: 899px) {
  .--club .p-attraction__contents-main-head {
    line-height: 1.3;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-head {
    margin-top: 25px;
    text-align: center;
    font-size: 1.4rem;
  }
}
.p-attraction__contents-main-head small {
  display: block;
  margin-top: 7px;
  font-weight: 400;
  font-size: 1.4rem;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-head small {
    margin-top: 7px;
    font-size: 1.2rem;
  }
}
.--pink .p-attraction__contents-main-head {
  color: var(--color-pink);
}
.--lightblue .p-attraction__contents-main-head {
  color: var(--color-lightblue);
}
.--purple .p-attraction__contents-main-head {
  color: var(--color-purple);
}
.--green .p-attraction__contents-main-head {
  color: var(--color-green);
}
.--yellow .p-attraction__contents-main-head {
  color: var(--color-yellow);
}
.--border .p-attraction__contents-main-head {
  color: var(--color-border);
}
.p-attraction__contents-main-detail {
  margin-top: 38px;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail {
    margin-top: 29px;
  }
}
.p-attraction__contents-main-detail-item + .p-attraction__contents-main-detail-item {
  margin-top: 32px;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-item + .p-attraction__contents-main-detail-item {
    margin-top: 26px;
  }
}
.p-attraction__contents-main-detail-item .p-in-head {
  margin-bottom: 15px;
  padding: 7px 9px 7px;
  font-size: 1.6rem;
  font-weight: 700;
  background-color: var(--color-white);
  color: var(--color-darkgreen);
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-item .p-in-head {
    margin-bottom: 13px;
    padding: 5px 9px 4px;
    font-size: 1.3rem;
    line-height: 1.25;
    letter-spacing: 0.05em;
  }
}
.p-attraction__contents-main-detail-item .p-in-detail {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.7;
  color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-item .p-in-detail {
    font-size: 1.3rem;
    line-height: 1.6;
  }
}
.p-attraction__contents-main-detail-item .p-in-detail a {
  color: var(--color-lightblue);
  text-decoration: underline;
  text-underline-offset: 3px;
  transition: opacity 0.5s var(--ease-main);
}
@media (hover: hover) {
  .p-attraction__contents-main-detail-item .p-in-detail a:hover {
    opacity: 0.5;
  }
}
.p-attraction__contents-main-detail-item .p-in-detail-caution li {
  font-size: 1.4rem;
  font-weight: 400;
}
.p-attraction__contents-main-detail-item .p-in-detail-caution li.red{
  color: var(--color-pink);
  font-weight: 600;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-item .p-in-detail-caution li {
    font-size: 1.1rem;
  }
}
.p-attraction__contents-main-detail-item .p-in-detail img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
.p-attraction__contents-main-detail-item .p-in-img {
  width: 80%;
  margin: 30px auto 0;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-item .p-in-img {
    width: 100%;
    margin: 20px auto 0;
  }
}
.p-attraction__contents-main-detail-text {
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.5;
  color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-text {
    font-size: 1.3rem;
    line-height: 1.55;
  }
}
.p-attraction__contents-main-detail-link {
  margin-top: 38px;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-link {
    margin-top: 27px;
  }
}
.p-attraction__contents-main-detail-link .p-in-item {
  width: 400px;
  margin: 20px auto 0;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-link .p-in-item {
    width: 85%;
  }
}
.p-attraction__contents-main-detail-link .p-in-item:nth-of-type(2) {
  width: 280px;
}
@media screen and (max-width: 899px) {
  .p-attraction__contents-main-detail-link .p-in-item:nth-of-type(2) {
    width: 85%;
  }
}
.p-attraction__contents-main-detail-link .p-in-item:first-of-type {
  margin-top: 0;
}
.p-attraction__contents-main-thumbnail {
  width: 100%;
  margin: 38px auto 0;
}
.--club .p-attraction__contents-main-thumbnail {
  margin: 36px auto 0;
}
@media screen and (max-width: 899px) {
  .--club .p-attraction__contents-main-thumbnail {
    margin: 27px auto 0;
  }
}
@media screen and (max-width: 899px) {
  #attraction_item03 .p-attraction__contents-main-head{
    margin: 0;
  }
}